#Sat Jul 22 16:15:51 CDT 2017
central|https\://repo.maven.apache.org/maven2|sources=1500758151289
sponge|https\://repo.spongepowered.org/maven|sources=1500758151289
sk89q-snapshots|http\://maven.sk89q.com/artifactory/repo|sources=1500758151289
